@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@200;700&display=swap');

* {
   box-sizing: border-box;
   margin: 0;
   padding: 0;
}

a {
   color: #90caf9;
}

.main-wrapper {
   min-height: 90vh;
   display: flex;
   align-items: center;
   width: 100%;
   position: fixed;
}

.left-wrapper {
   min-width: 210px;
   min-height: 90vh;
   background-color: #121212;
}

.App {
   font-family: 'Nunito Sans', sans-serif;
   position: relative;
   background-color: #121212;
   height: 100vh;
}

.wrapper {
   display: flex;
}